> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1emailtemplates 1



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/email/templates/{template}
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/email/templates/{template}:
    get:
      tags:
        - EmailCampaignTemplates
      operationId: email.templates.show
      parameters:
        - name: template
          in: path
          required: true
          description: The template ID
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmailCampaignTemplate'
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  schemas:
    EmailCampaignTemplate:
      type: object
      properties:
        id:
          type: string
        team_id:
          type: string
        name:
          type: string
        subject:
          type: string
        body:
          type: string
        type:
          type:
            - string
            - 'null'
        meta:
          type:
            - array
            - 'null'
          items: {}
        is_active:
          type: boolean
        deleted_at:
          type:
            - string
            - 'null'
          format: date-time
        created_at:
          type:
            - string
            - 'null'
          format: date-time
        updated_at:
          type:
            - string
            - 'null'
          format: date-time
      required:
        - id
        - team_id
        - name
        - subject
        - body
        - type
        - meta
        - is_active
        - deleted_at
        - created_at
        - updated_at
      title: EmailCampaignTemplate
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````